body {
    font-family: tahoma;
    width: 100%;
}

a.pink.blue-button {
    background-image: none !important;
    text-align: center;
    font-size: 16px !important;
    text-decoration: none !important;
    background-color: #FF4500 !important;
    padding: 10px !important;
    width: 100% !important;
    border-left: none!important;
    cursor: pointer;
    box-sizing: border-box!important;
    display: inline-block;
    color: #fff !important;
    border-radius: 100px;
}

a.link_button {
    transition: 0.2s;
    border-right: solid 1px #E1E1E1!important;
    font-weight: 500;
    border-top: solid 1px #E1E1E1!important;
    color: black;
    background: #F5F5F5;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12pt;
    text-decoration: none;
    display: block;
    text-align: left;
    padding-left: 25px;
}

a.link_button:hover {
    color: #ADD796;
    background: #F1F0F0;
}

i.fa {
    color: #ADD796;
}

.desktop-header {
    /*margin: 1% 7% 0 7%;*/
    margin: 1% 0 0 0;
    /*width: 1450px;*/
    padding: 0;
    border: solid 1px #E1E1E1!important;
}

.desktop-header > .desktop-header-logo {
    text-align: center;
    width: 100%;
    height: 95px;
    align-items: center;
    justify-content: space-around;
    display: flex;
    text-align: center;
}

.desktop-header > .desktop-header-logo > a {
    text-decoration: none;
    cursor: pointer;
    color: #000;
    font-weight: 500;
    font-size: 16pt;
}

.desktop-header > .desktop-header-navbar {
    width: 100%;
    /*height: 50px;*/
    background: #F5F5F5;
}

.desktop-header > .desktop-header-navbar > .row {
    padding-top: 1%;
    font-weight: 500;
}

.desktop-header > .desktop-header-navbar > .row > .navbar-phone {
    margin-left: 1%;
    margin-right: -4%;
    cursor: pointer;

}

.desktop-header > .desktop-header-navbar > .row > .navbar-email {

}

.desktop-header > .desktop-header-navbar > .row > .navbar-email > a {
    color: #000;
    text-decoration: none;
}

.desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
    border: 1px solid #add796;
    color: #000;
    height: 23px;
    padding: 0 0 0 5px;
    width: 170px;
}

.desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #searchsubmit {
    border: 0 none;
    cursor: pointer;
    height: 25px;
    margin: 0 0 0 -10px;
    width: 68px;
    background: #add796;
    color: #333;
    border-radius: 3px;
    font-weight: bold;
}

.desktop-header > .desktop-header-navbar > .row > .navbar-languages > .language-chooser {
    width: 100%;
    margin: 0 auto;
    padding: 0 !important;
    display: inline-flex;
}

.desktop-header > .desktop-header-navbar > .row > .navbar-languages > .language-chooser > li {
    float: left;
    list-style-type: none;
}

.desktop-header > .desktop-header-navbar > .row > .navbar-languages > .language-chooser > li > a {
    padding: 3px 10px 3px 10px;
    text-decoration: none;
    color: black;
    margin-left: 10px;
    background: rgba(255, 255, 255, 0.4);
    color: #4d4d4d;
    border: 1px solid #4d4d4d;
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -o-border-radius: 5px 5px 5px 5px;
    background: rgba(255, 255, 255, 0.4);
    cursor: pointer;

}

.mobile-header {
    display: none;
}

.footer {
    /*margin: 0 7%;*/
    margin: 0;
    color: red;
    background: #F5F5F5!important;
    border: solid 1px #E1E1E1!important;
    text-align: center;
    height: 50px;
    margin-bottom: -10%;
    /*position: absolute;*/
    /*width: 100%;*/
}

.footer > .col-lg-12 > a > i {
    font-size: 25pt !important;
    color: #6C6C6C;
}

/*.footer > .row {*/
/*padding-top: 10px;*/
/*}*/

.wrapper {
    margin: 0;
}

.wrapper > .desktop-left-menu {
    margin: 0;
    padding: 0;
    margin-top: -20%;
}

.wrapper > .desktop-left-menu > .left-sidebar {
    padding: 0;
    margin: 0;
}

.wrapper > .desktop-left-menu > .contacts {
    border: solid 1px #E1E1E1!important;
    font-weight: 500;
    color: black;
    background: white;
    font-size: 12pt;
    display: block;
    height: auto;
    text-align: center;
}
.pink {
    padding: 4px 15px;
    background: #ADD796;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: black;
    font-size: 10pt;
}


.wrapper > .desktop-right-menu {
    margin: 0;
    padding: 0;
}

.wrapper > .desktop-right-menu > .right-sidebar {
    margin: 0;
    padding: 0;
}



.wrapper > .desktop-left-menu > .left-sidebar > .menu-item {
    transition: 0.2s;
    border-left: solid 1px #E1E1E1!important;
    font-weight: 500;
    border-top: solid 1px #E1E1E1!important;
    color: black;
    background: #F5F5F5;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12pt;
    text-decoration: none;
    display: block;
    text-align: left;
    padding-left: 25px;
}

.wrapper > .desktop-left-menu > .left-sidebar > .menu-item > li {
    list-style-type: none;
}

.wrapper > .desktop-left-menu > .left-sidebar > .menu-item:hover {
    color: #ADD796;
    background: #F1F0F0;
}

.wrapper > .content {
    margin: 0 auto;
    padding: 0;
    background: url(/wp-content/themes/uspeh-print/images/wrap.png) no-repeat;
    background-size: 100%!important;
}

.wrapper > .content > .title {
    color: #4d4d4d;
    text-align: center;
    font-size: 24pt;
    padding: 10px 0 10px 0;
    font-weight: normal;
    width: 100%;
    margin-left: 0px;
}

.product {
    width: 275px;
    height: 225px;
    display: table;
    float: left;
}

.cost {
    width: 275px;
    padding-top: 10px;
    /*height: 30px;*/
    height: auto !important;
    min-height: 40px !important;
    text-align: center;
    float: left;
    cursor: pointer;
    background: #7bc353;
    background: url(/wp-content/themes/uspeh-print/images/footer.png) repeat-x;
    background: linear-gradient(to top,#7bc353,#e2ecdc);
    background: -o-linear-gradient(to top,#7bc353,#e2ecdc);
    background: -ms-linear-gradient(to top,#7bc353,#e2ecdc);
    background: -webkit-linear-gradient(to top,#7bc353,#e2ecdc);
    background: -moz-linear-gradient(to top,#7bc353,#e2ecdc);
}

.produnit {
    display: inline-block;
    height: 265px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin: 5px 0 10px 10px;
}

.name {
    width: 260px;
    height: 30px;
    position: absolute;
    z-index: 999;
    text-align: right;
    padding: 0 15px 0 0;
    font-weight: bold;
    color: #512F25!important;
}

#wrap {
    display: none;
    opacity: .8;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
    background-color: rgba(1,1,1,0.725);
    z-index: 99999;
    overflow: auto;
}

#window {
    width: 400px;
    height: 500px;
    margin: 50px auto;
    display: none;
    background: #fff;
    z-index: 9999999;
    position: fixed;
    left: 0;
    right: 0;
    top: 10%;
    bottom: 0;
}

.format_feedback {
    font-size: 10pt;
}

.inp_feedback {
    width: 300px;
    height: 29px;
    margin: 5px 0 0 49px;
    text-align: center;
    border: 1px solid #e6e6e6;
    display: inline-block;
}

.submit_feedback {
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    background: #81c75d;
    color: white;
    float: right;
    margin: 0 51px 0 0;
    border: 0;
    width: 100px;
    height: 30px;
}

#window1 {
 /*   margin-top: 7%; */
}

#window1 > .modal-dialog {
    width: 400px;
}

.modal-body-header {
    background: #81c75d;
    padding:5px 0 5px 0;
    color:white;
    font-weight:bold;
    text-align:center;
    height: 35px;
}

.modal-body-header > button {
    color: white;
    opacity: 1;
    /*margin-right: 10px;*/

    margin: 0;
    float: right;
    margin-right: 10px;
    margin-left: -15px;
}

.modal-body {
    padding: 0 0 16px 0;
}

a.scrollUp {
    right:20px;
    bottom: 20px;
}

a.scrollUp > id {
    font-size: 2em;
    color: transparent !important;
    background-image: url(/wp-content/uploads/2018/10/436.png) !important;
    background-size: contain !important;
}

.produnit {
    position: relative;
}



@media (min-width: 1200px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-phone {
        width: auto;
        min-width: 20px;
        /*max-width: 180px;*/
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-email {
        margin: 0 0 0 1%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 170px;
    }


    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        /*margin-left: -3%;*/
        margin-left: 0;
        margin-left: 7%;
    }
}

@media (min-width: 999px) {
    .navbar-empty {
        display: none;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        padding: 0;
        /*margin-left: -7%;*/
        margin-left: 0;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        /*margin-left: 4%;*/
        margin-left: 0;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        /*width: 110px*/
        /*width: auto;*/
        /*min-width: 110px;*/
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #searchsubmit {
        width: 58px;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages > .language-chooser {
        width: 100%;
        margin: 0 auto;
        padding: 0 !important;
        display: inline-flex;
        margin-left: -20% !important;
    }
}


@media (max-width: 1297px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: 5%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 165px;
    }
}

@media (max-width: 1290px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 165px;
    }
}

@media (max-width: 1284px) {
    .desktop-header {
        font-size: 13px;
        padding-top: 3px;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 165px;
    }
}

@media (max-width: 1269px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 160px;
    }
}

@media (max-width: 1241px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 155px;
    }
}

@media (max-width: 1213px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 150px;
    }
}

@media (max-width: 1200px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-email {
        margin-left: -20px;
    }

}

@media screen and (max-width: 1185px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -20px;
        margin-right: 15px;
    }

    .wrapper > .desktop-left-menu {
        margin-top: -17%;
    }

}

@media screen and (max-width: 1058px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-phone,
    .desktop-header > .desktop-header-navbar > .row > .navbar-email {
        padding-top: 5px;
        font-size: 14px;
    }


    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: 0;
        margin-right: 0;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: 0;
    }

}


@media(max-width: 999px) {
    .container-fluid {
        padding: 0 5px;
    }

    .desktop-header {
        display: none;
    }

    .mobile-header {
        /*border-bottom: 1px solid #e1e1e1;*/
        height: 50px;
        display: flex;
        /*width: 100% !important; */
        width: 97% !important;
        /* margin: 0; */
        /* padding: 0; */
        /*margin-left: 1%;*/
        padding-left: 5%;
        padding-right: 0;
        /* margin-right: 0; */
    }

    #blog {
        width: 97% !important;
    }

    .mobile-header > .menu-switcher {
        padding: 7px 0 0 2%;
        font-size: 25px;
    }

    .mobile-header > .phones-switcher,
    .mobile-header > .send-mail {
        padding: 7px 0 0 4%;
        font-size: 25px;
    }

    .mobile-header > .mobile-logo {
        display: flex;
    }

    .mobile-header > .mobile-logo > .mobile-logo-link {
        text-decoration: none;
        color: black;
        text-align: center;
    }

    .mobile-header > .mobile-logo > .mobile-logo-link > img {
        width: 9%!important;
    }

    .mobile-header > .mobile-left-menu,
    .mobile-header > .mobile-right-menu {
        /*margin: 0;*/
        padding: 0;
        display: none;
        z-index: 99999;
        width: auto !important;
        min-width: 105%;
        margin-left: -1% !important;
    }

    .mobile-header > .mobile-left-menu > .left-menu,
    .mobile-header > .mobile-right-menu > .right-menu {
        padding: 0;
        margin-top: 2%;
    }

    .mobLi {
        transition: 0.2s;
        border-right: solid 1px #E1E1E1!important;
        font-weight: 500;
        border-top: solid 1px #E1E1E1!important;
        color: black;
        background: #F5F5F5;
        padding-top: 15px;
        padding-bottom: 10px;
        font-size: 12pt;
        text-decoration: none;
        display: block;
        text-align: left;
        padding-left: 25px;
        list-style-type: none;
        width: 100%;
    }

    .wrapper > .desktop-left-menu, .wrapper > .desktop-right-menu {
        display: none;
    }

    .wrapper {
        margin: 0;
        padding: 0;
        width: 100% !important;
    }

    .wrapper > .content {
        margin: 0 auto;
        background: url(/wp-content/themes/uspeh-print/images/wrap.png) no-repeat;
        background-size: 100%!important;
        width: auto;
        max-width:100%;
        /*min-width: 104%;*/
    }

    .wrapper > .content > .title {
        color: #4d4d4d;
        text-align: center;
        font-size: 24pt;
        padding: 10px 0 10px 0;
        font-weight: normal;
        width: 100%;
        margin-left: 0px;
    }

    .footer {
        /*height: 45px;*/
    }

    .content {
        padding: 0 10px 0 10px !important;
    }



    .desktop-right-menu {
        display: none;
    }

    .footer {
        width: 100% !important;
        /*width: 105.3% !important;*/
        margin: 0 0 -10% 0;
    }
}

@media screen and (max-width: 1396px) {
    .desktop-header-navbar {
        font-size: 14px !important;
    }
}

/*@media screen and (max-width: 875px) {*/
/*#ex1, #ex3, #ex5, #ex7, #ex9, #ex11, #ex19, #ex16, #ex12, #ex21, #ex18 {*/
/*margin-left: 11%!important*/
/*}*/
/*}*/

/*@media screen and (max-width: 1399px) {*/
/*#ex1, #ex2, #ex3, #ex4, #ex5, #ex6, #ex7, #ex8, #ex9, #ex10, #ex11, #ex13, #ex12, #ex14, #ex19, #ex15, #ex16, #ex17,*/
/*#ex18, #ex21, #ex22 {*/
/*margin-left: 1%;*/
/*}*/
/*}*/

/*@media screen and (max-width: 1359px) {*/
/*#ex1, #ex4, #ex7, #ex10, #ex12, #ex15, #ex18, #ex22 {*/
/*margin-left: 1.4%*/
/*}*/

/*#ex2, #ex3, #ex5, #ex6, #ex8, #ex9, #ex11, #ex13, #ex14, #ex16, #ex17, #ex19,  #ex21 {*/
/*margin-left: 1%*/
/*}*/
/*}*/

/*@media screen and (max-width: 1300px) {*/
/*#ex1, #ex2, #ex3, #ex4, #ex5, #ex6, #ex7, #ex8, #ex9, #ex10, #ex11, #ex13, #ex12, #ex14, #ex19, #ex15, #ex16, #ex17,*/
/*#ex18, #ex21, #ex22 {*/
/*margin-left: 1%;*/
/*}*/
/*}*/

/*@media screen and (max-width: 1236px) {*/
/*#ex1, #ex2, #ex3, #ex4, #ex5, #ex6, #ex7, #ex8, #ex9, #ex10, #ex11, #ex13, #ex12, #ex14, #ex19, #ex15, #ex16, #ex17,*/
/*#ex18, #ex21, #ex22 {*/
/*margin-left: 17%;*/
/*}*/
/*}*/

@media (min-width:2501px) and (max-width: 2600px) {
    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:2000px) and (max-width: 2500px) {
    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1951px) and (max-width: 2000px) {
    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1900px) and (max-width: 1950px) {
    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1851px) and (max-width: 1899px) {
    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1800px) and (max-width: 1850px) {

    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }

}

@media (min-width:1751px) and (max-width: 1799px) {
    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1700px) and (max-width: 1750px) {

    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1651px) and (max-width: 1699px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: -1%;
    }
}

@media (min-width:1600px) and (max-width: 1650px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: -1%;
    }

    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }
}

@media (min-width:1651px) and (max-width: 1699px) {

    #ex1 {
        margin-left: 6%;
    }
    #ex3 {
        margin-left: 1%;
    }
    #ex4 {
        margin-left: 6%;
    }
    #ex5 {
        margin-left: 1%;
    }
    #ex7 {
        margin-left: 6%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 6%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 6%;
    }
    #ex15 {
        margin-left: 6%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 6%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 6%;
    }

}

@media (min-width:1500px) and (max-width: 1549px) {

    #ex1 {
        margin-left: 18%;
    }
    #ex3 {
        margin-left: 18%;
    }
    #ex5 {
        margin-left: 18%;
    }
    #ex7 {
        margin-left: 18%;
    }
    #ex9 {
        margin-left: 18%;
    }
    #ex11 {
        margin-left: 18%;
    }
    #ex12 {
        margin-left: 18%;
    }
    #ex16 {
        margin-left: 18%;
    }
    #ex18 {
        margin-left: 18%;
    }
    #ex19 {
        margin-left: 18%;
    }
    #ex21 {
        margin-left: 18%;
    }
}

@media (min-width:1550px) and (max-width: 1599px) {

    #ex1 {
        margin-left: 20%;
    }
    #ex3 {
        margin-left: 20%;
    }
    #ex5 {
        margin-left: 20%;
    }
    #ex7 {
        margin-left: 20%;
    }
    #ex9 {
        margin-left: 20%;
    }
    #ex11 {
        margin-left: 20%;
    }
    #ex12 {
        margin-left: 20%;
    }
    #ex16 {
        margin-left: 20%;
    }
    #ex18 {
        margin-left: 20%;
    }
    #ex19 {
        margin-left: 20%;
    }
    #ex21 {
        margin-left: 20%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: -1%;
    }
}

@media (min-width:1500px) and (max-width: 1549px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -1%;
    }
}

@media (min-width:1451px) and (max-width: 1499px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -2%;
    }
}

@media (max-width: 1445px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        width: 170px;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        /* margin-left: 4%; */
        margin-left: -1%;
    }
}

@media (min-width:1400px) and (max-width: 1450px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -2%;
    }
}

@media (min-width:1350px) and (max-width: 1400px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -3%;
    }

}

@media (min-width: 1301px) and (max-width: 1349px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-phone {
        padding: 0
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -5%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: 1%;
    }
}

@media (max-width: 1301px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-phone {
        padding-right: 10px !important;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-email {
        margin-left: 1% !important;
        padding-left: 3%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: -5%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: 1%;
    }

}

@media (max-width: 1295px) {
    #s {
        width: auto !important;
        max-width: 160px;
    }

}

@media screen and (max-width: 1262px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-phone {
        padding-right: 0 !important;
    }

}

@media (max-width: 1238px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-search > #searchform > #s {
        /* width: 110px; */
        width: auto;
        max-width: 110px;
    }


}

@media (min-width:1451px) and (max-width: 1499px) {

    #ex1 {
        margin-left: 15%;
    }
    #ex3 {
        margin-left: 15%;
    }
    #ex5 {
        margin-left: 15%;
    }
    #ex7 {
        margin-left: 15%;
    }
    #ex9 {
        margin-left: 15%;
    }
    #ex11 {
        margin-left: 15%;
    }
    #ex12 {
        margin-left: 15%;
    }
    #ex16 {
        margin-left: 15%;
    }
    #ex18 {
        margin-left: 15%;
    }
    #ex19 {
        margin-left: 15%;
    }
    #ex21 {
        margin-left: 15%;
    }
}

@media screen and (max-width: 1199px) {
    #ex1 {
        margin-left: 17%
    }
    #ex3 {
        margin-left: 17%
    }
    #ex5 {
        margin-left: 17%
    }
    #ex7 {
        margin-left: 17%;
    }
    #ex9 {
        margin-left: 17%;
    }
    #ex11 {
        margin-left: 17%;
    }
    #ex19 {
        margin-left: 17%;
    }
    #ex16 {
        margin-left: 17%;
    }
    #ex12 {
        margin-left: 17%;
    }
    #ex21 {
        margin-left: 17%;
    }
    #ex18 {
        margin-left: 17%;
    }

}
@media screen and (max-width: 1199px) {

    .desktop-header > .desktop-header-navbar > .row > .navbar-email {
        margin-left: -3% !important;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-search {
        margin-left: 8%;
    }

    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: -10%;
    }

}

@media screen and (max-width: 1186px) {
    .desktop-header > .desktop-header-navbar > .row > .navbar-languages {
        margin-left: -12%;
    }
}

@media screen and (max-width: 1099px) {

    .desktop-header > .desktop-header-navbar {
        font-size: 15px;
    }

    #ex1 {
        margin-left: 3%
    }
    #ex2 {
        margin-left: 1%
    }
    #ex3 {
        margin-left: 1%
    }
    #ex4 {
        margin-left: 3%
    }
    #ex5 {
        margin-left: 1%
    }
    #ex6 {
        margin-left: 1%
    }
    #ex7 {
        margin-left: 3%;
    }
    #ex8 {
        margin-left: 1%;
    }
    #ex9 {
        margin-left: 1%;
    }
    #ex10 {
        margin-left: 3%;
    }
    #ex11 {
        margin-left: 1%;
    }
    #ex13 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 3%;
    }
    #ex14 {
        margin-left: 1%;
    }
    #ex19 {
        margin-left: 1%;
    }
    #ex15 {
        margin-left: 3%;
    }
    #ex16 {
        margin-left: 1%;
    }
    #ex17 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 3%;
    }
    #ex21 {
        margin-left: 1%;
    }
    #ex22 {
        margin-left: 3%;
    }
}

@media screen and (max-width: 999px) {

    #ex1 {
        margin-left: 18%;
    }
    #ex3 {
        margin-left: 18%;
    }
    #ex4 {
        margin-left: 1%;
    }
    #ex5 {
        margin-left: 18%;
    }
    #ex7 {
        margin-left: 18%;
    }
    #ex9 {
        margin-left: 18%;
    }
    #ex10 {
        margin-left: 1%;
    }
    #ex11 {
        margin-left: 18%;
    }
    #ex19 {
        margin-left: 18%;
    }
    #ex16 {
        margin-left: 18%;
    }
    #ex15 {
        margin-left: 1%;
    }
    #ex12 {
        margin-left: 18%;
    }
    #ex21 {
        margin-left: 18%;
    }
    #ex22 {
        margin-left: 1%;
    }
    #ex18 {
        margin-left: 18%;
    }
}

@media screen and (max-width: 799px) {

    #ex1 {
        margin-left: 4%!important;
    }
    #ex3 {
        margin-left: 4%!important;
    }
    #ex5 {
        margin-left: 4%!important;
    }
    #ex7 {
        margin-left: 4%!important;
    }
    #ex9 {
        margin-left: 4%!important;
    }
    #ex11 {
        margin-left: 4%!important;
    }
    #ex19 {
        margin-left: 4%!important;
    }
    #ex16 {
        margin-left: 4%!important;
    }
    #ex12 {
        margin-left: 4%!important;
    }
    #ex21 {
        margin-left: 4%!important;
    }
    #ex18 {
        margin-left: 4%!important;
    }
}

@media screen and (max-width: 705px) {
    #ex1 {
        margin-left: 26% !important;
    }
    #ex2 {
        margin-left: 26% !important;
    }
    #ex3 {
        margin-left: 26% !important;
    }
    #ex4 {
        margin-left: 26% !important;
    }
    #ex5 {
        margin-left: 26% !important;
    }
    #ex6 {
        margin-left: 26% !important;
    }
    #ex7 {
        margin-left: 26% !important;
    }
    #ex8 {
        margin-left: 26% !important;
    }
    #ex9 {
        margin-left: 26% !important;
    }
    #ex10 {
        margin-left: 26% !important;
    }
    #ex11 {
        margin-left: 26% !important;
    }
    #ex12 {
        margin-left: 26% !important;
    }
    #ex13 {
        margin-left: 26% !important;
    }
    #ex14 {
        margin-left: 26% !important;
    }
    #ex15 {
        margin-left: 26% !important;
    }
    #ex16 {
        margin-left: 26% !important;
    }
    #ex17 {
        margin-left: 26% !important;
    }
    #ex18 {
        margin-left: 26% !important;
    }
    #ex19 {
        margin-left: 26% !important;
    }
    #ex20 {
        margin-left: 26% !important;
    }
    #ex21 {
        margin-left: 26% !important;
    }
    #ex22 {
        margin-left: 26% !important;
    }
}

@media screen and (max-width: 570px) {
    #ex1 {
        margin-left: 20%!important;
    }
    #ex2 {
        margin-left: 20%!important;
    }
    #ex3 {
        margin-left: 20%!important;
    }
    #ex4 {
        margin-left: 20%!important;
    }
    #ex5 {
        margin-left: 20%!important;
    }
    #ex6 {
        margin-left: 20%!important;
    }
    #ex7 {
        margin-left: 20%!important;
    }
    #ex8 {
        margin-left: 20%!important;
    }
    #ex9 {
        margin-left: 20%!important;
    }
    #ex10 {
        margin-left: 20%!important;
    }
    #ex11 {
        margin-left: 20%!important;
    }
    #ex12 {
        margin-left: 20%!important;
    }
    #ex13 {
        margin-left: 20%!important;
    }
    #ex14 {
        margin-left: 20%!important;
    }
    #ex15 {
        margin-left: 20%!important;
    }
    #ex16 {
        margin-left: 20%!important;
    }
    #ex17 {
        margin-left: 20%!important;
    }
    #ex18 {
        margin-left: 20%!important;
    }
    #ex19 {
        margin-left: 20%!important;
    }
    #ex20 {
        margin-left: 20%!important;
    }
    #ex21 {
        margin-left: 20%!important;
    }
    #ex22 {
        margin-left: 20%!important;
    }
}

@media screen and (max-width: 379px) {

    #ex1 {
        margin-left: 12%!important;
    }
    #ex2 {
        margin-left: 12%!important;
    }
    #ex3 {
        margin-left: 12%!important;
    }
    #ex4 {
        margin-left: 12%!important;
    }
    #ex5 {
        margin-left: 12%!important;
    }
    #ex6 {
        margin-left: 12%!important;
    }
    #ex7 {
        margin-left: 12%!important;
    }
    #ex8 {
        margin-left: 12%!important;
    }
    #ex9 {
        margin-left: 12%!important;
    }
    #ex10 {
        margin-left: 12%!important
    }
    #ex11 {
        margin-left: 12%!important;
    }
    #ex12 {
        margin-left: 12%!important;
    }
    #ex13 {
        margin-left: 12%!important;
    }
    #ex14 {
        margin-left: 12%!important;
    }
    #ex15 {
        margin-left: 12%!important;
    }
    #ex16 {
        margin-left: 12%!important;
    }
    #ex17 {
        margin-left: 12%!important;
    }
    #ex18 {
        margin-left: 12%!important;
    }
    #ex19 {
        margin-left: 12%!important;
    }
    #ex20 {
        margin-left: 12%!important;
    }
    #ex21 {
        margin-left: 12%!important;
    }
    #ex22 {
        margin-left: 12%!important;
    }
}

@media screen and(max-width: 895px) {
    .content > .row {
        margin-left: 0 !important;
    }
}

@media screen and (max-width: 335px) {
    #ex1 {
        margin-left: 7%!important;
    }
    #ex2 {
        margin-left: 7%!important;
    }
    #ex3 {
        margin-left: 7%!important;
    }
    #ex4 {
        margin-left: 7%!important;
    }
    #ex5 {
        margin-left: 7%!important;
    }
    #ex6 {
        margin-left: 7%!important;
    }
    #ex7 {
        margin-left: 7%!important;
    }
    #ex8 {
        margin-left: 7%!important
    }
    #ex9 {
        margin-left: 7%!important;
    }
    #ex10 {
        margin-left: 7%!important;
    }
    #ex11 {
        margin-left: 7%!important;
    }
    #ex12 {
        margin-left: 7%!important;
    }
    #ex13 {
        margin-left: 7%!important;
    }
    #ex14 {
        margin-left: 7%!important;
    }
    #ex15 {
        margin-left: 7%!important;
    }
    #ex16 {
        margin-left: 7%!important;
    }
    #ex17 {
        margin-left: 7%!important;
    }
    #ex18 {
        margin-left: 7%!important;
    }
    #ex19 {
        margin-left: 7%!important;
    }
    #ex20 {
        margin-left: 7%!important;
    }
    #ex21 {
        margin-left: 7%!important;
    }
    #ex22 {
        margin-left: 7%!important;
    }
}

@media screen and (max-width: 318px) {
    #ex1 {
        margin-left: 6%!important;
    }
    #ex2 {
        margin-left: 6%!important;
    }
    #ex3 {
        margin-left: 6%!important;
    }
    #ex4 {
        margin-left: 6%!important;
    }
    #ex5 {
        margin-left: 6%!important;
    }
    #ex6 {
        margin-left: 6%!important;
    }
    #ex7 {
        margin-left: 6%!important;
    }
    #ex8 {
        margin-left: 6%!important;
    }
    #ex9 {
        margin-left: 6%!important;
    }
    #ex10 {
        margin-left: 6%!important
    }
    #ex11 {
        margin-left: 6%!important;
    }
    #ex12 {
        margin-left: 6%!important;
    }
    #ex13 {
        margin-left: 6%!important;
    }
    #ex14 {
        margin-left: 6%!important;
    }
    #ex15 {
        margin-left: 6%!important;
    }
    #ex16 {
        margin-left: 6%!important;
    }
    #ex17 {
        margin-left: 6%!important;
    }
    #ex18 {
        margin-left: 6%!important;
    }
    #ex19 {
        margin-left: 6%!important;
    }
    #ex20 {
        margin-left: 6%!important;
    }
    #ex21 {
        margin-left: 6%!important;
    }
    #ex22 {
        margin-left: 6%!important;
    }
}

@media screen and (max-width: 306px) {
    #ex1 {
        margin-left: 1%!important;
    }
    #ex2 {
        margin-left: 1%!important;
    }
    #ex3 {
        margin-left: 1%!important;
    }
    #ex4 {
        margin-left: 1%!important;
    }
    #ex5 {
        margin-left: 1%!important;
    }
    #ex6 {
        margin-left: 1%!important;
    }
    #ex7 {
        margin-left: 1%!important;
    }
    #ex8 {
        margin-left: 1%!important
    }
    #ex9 {
        margin-left: 1%!important;
    }
    #ex10 {
        margin-left: 1%!important;
    }
    #ex11 {
        margin-left: 1%!important;
    }
    #ex12 {
        margin-left: 1%!important;
    }
    #ex13 {
        margin-left: 1%!important;
    }
    #ex14 {
        margin-left: 1%!important;
    }
    #ex15 {
        margin-left: 1%!important;
    }
    #ex16 {
        margin-left: 1%!important;
    }
    #ex17 {
        margin-left: 1%!important;
    }
    #ex18 {
        margin-left: 1%!important;
    }
    #ex19 {
        margin-left: 1%!important;
    }
    #ex20 {
        margin-left: 1%!important;
    }
    #ex21 {
        margin-left: 1%!important;
    }
    #ex22 {
        margin-left: 1%!important;
    }

}

.phone_full {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    /* margin-right: 10px; */
}

.left_side_post {
    float: left;
}

.name_full_news {
    font-size: 20pt;
    position: absolute;
    color: #512F25;
    font-weight: bold;
    margin: 20px 0 0 20px;
    /*margin: 0 0 0 20px;*/
}
.left_side_post p {
    margin: 0;
    padding: 0;
}

h4.maybe {
    color: #003300;
    font-family: calibri;
    font-size: 18.5pt;
    font-weight: 400;
    margin-bottom: 8px!important;
    padding: 0;
    text-align: center;
}

.maybe_conainer {
    text-align: center;
    margin-right: 5px;
    margin-bottom: 10px;
}

.text_news {
    text-align: justify;
    color: #000;
    font-size: 14pt;
    padding: 10px 10px 10px 10px;
    margin: 0px 10px 0px 10px;
    font-family: calibri;
}

h3.page_descr {
    text-align: center;
    margin: 5px 0 5px 0;
    font-size: 18.5pt;
    font-weight: 400;
    font-family: calibri;
    width: 100%;
    margin: 5px auto 5px auto;
    color: #512F25;
}

#wait_top {
    clear: both;
    text-align: left;
    background: #ADD796;
    color: white;
    font-weight: bold;
    font-size: 18px;
    padding: 3px 0 20px 20px;
}

.overinfo {
    text-align: justify;
    padding: 10px;
    font-size: 14pt;
    font-family: calibri;
}

.maybe-why {
    display: inline-block;
    border: 1px solid #0771ca;
    background: #f4f59b;
    background: linear-gradient(to top, #fcee9a, #fefbd6);
    background: -o-linear-gradient(to top, #fcee9a, #fefbd6);
    background: -moz-linear-gradient(to top, #fcee9a, #fefbd6);
    background: -webkit-linear-gradient(to top, #fcee9a, #fefbd6);
    background: -ms-linear-gradient(to top, #fcee9a, #fefbd6);
    border-radius: 15px 15px 15px 15px;
    margin-left: 5px;
    font-weight: bold;
    color: #ADD796;
    font-size: 12px;
    padding: 5px 5px;
    margin: 2px;
    height: 60px;
    vertical-align: middle;
    width: 110px;
    text-align: center;
    vertical-align: top;
}

.wrap_table {
    margin: 0 auto;
    display: table;
    text-align: center;
    width: 100%;
}

.price_unit {
    vertical-align: top;
    width: 24% !important;
    display: inline-block;
    text-align: center;
}

.columns {
    width: 100%;
    height: 25px;
    background: #ADD796!important;
    border: 1px solid gray;
}

.price_unit h3 {
    font-weight: normal;
    margin: 0;
    padding: 6px 0 0 0!important;
    line-height: 1.0;
    font-size: 12pt;
}

.ordering:first-child {
    border-left: none!important;
    cursor: pointer;
    transition: 0.2s;
    font-weight: 500;
    color: black;
    background: #F5F5F5;
    font-size: 12pt;
    text-decoration: none;
    width: 239px;
    height: 82px;
    text-align: left;
    border-radius: 0px;
    background: #ADD796 !important;
}

.or {
    display: inline-block;
    vertical-align: top;
    height: 70px;
    width: 35px;
    background: url(/wp-content/themes/uspeh-print/images/or.png) no-repeat 10px 11px;
    overflow: hidden;
}

.ordering:nth-child(3) {
    cursor: pointer;
    transition: 0.2s;
    font-weight: 500;
    color: black;
    background: #F5F5F5;
    font-size: 12pt;
    text-decoration: none;
    width: 239px;
    height: 82px;
    text-align: left;
    padding-left: 25px;
}

.ordering h3 {
    margin: 0;
    font-weight: 600;
    font-size: 15pt;
    color: white;
    text-decoration: underline;
}

.ordering p {
    margin: 0;
    padding: 0;
    width: auto;
    color: white !important;
}

@media(min-width: 999px) {
    .slider {
        width: auto !important;
        background-size: cover;
        height: auto !important;
        min-height: 230px;
    }
}

@media(min-width: 1200px) {
    .slider {
        width: auto !important;
        background-size: cover;
        height: auto !important;
        min-height: 270px;
    }
}
@media(min-width: 1300px) {
    .slider {
        width: auto !important;
        background-size: cover;
        height: auto !important;
        min-height: 350px;
    }
}
@media(min-width: 1700px) {
    .slider {
        width: auto !important;
        background-size: cover;
        height: auto !important;
        min-height: 380px;
    }
}
